Subject: Trainer Candidate - Simran Nagwan
From: Simran Nagwan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:14:41 -0400

| | Tech Support Test

Name | Simran Nagwan
E-mail | [email-masked]
Phone Number | (+91) 7042256369
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Roorkee

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ForacePolymer pvt ltd | Marketing executive | On notice |
Previous Employer 1 | Roorkee College of engineering | Senior executive | Dec 2020 |
Previous Employer 2 | Sbi cards payment and services pvt ltd | Executive | June 2019 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have total work experience of 5+ years. Currently I am working with ForacePolymer pvt ltd as a marketing executive here we are coordinating with every department related to work also trained the field executive for marketing and sales directly with the customer
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation I have faced with managing the team give the training to students related to personality development at my previous organisation.it was the timing starting of 2019 when covid hits in India and complete lockdown announced by the government and online mode is the only way to communicate with staff and students too so taught the students about the personality development and also motivating them at the same motivating my self to fight against the situation is a difficult task to do. But with a team work we did it .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to listen the customer query carefully.
Then try to find out the solution and give the solution to customer.
Make the customer satisfied with the solution.
Never argue with the customer.

What according to you makes you a good candidate for this position? | According to I am the perfect candidate for this profile because I have a ground knowledge of customer service because I was started my career as a customer service associate to senior executive so I know how to deal with customer and also know how to make my team efficient and perfect to handle the customer query with resolution and as well as I am a customer too so I also know what customer want from a customer service executive so I can guide the team members how to deal with the customers
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |